/* #Mobile (Landscape) width of 480px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ************************************************************************************************
GENERAL STYLE
************************************************************************************************ */	
#header-inner {}
textarea {width:398px;}
.contant-wrapper {width:420px;}
#wrapper-2 {width:440px;}
#right_column {padding-top:20px;}
/* ************************************************************************************************
HEADER
************************************************************************************************ */	
#search_block_top input.search_query {width:363px; height:25px}
#header_user {
    left: auto;
    right:10px !important;
    top:72px;
}
#header_logo img {
    height:85px;
    width:85px;
}
#header_logo{ top:57px;}
#footer{ width:440px;  padding: 0 0 82px;}
#layered_block_left .layered_close{ padding-right:8px;}
.ac_results { width:418px!important;}
/* ************************************************************************************************
 USER INFO
************************************************************************************************ */	
#header_user_info,
#header_user_info a.logout,
#header_user_info a.login{ width:105px;}

/* ************************************************************************************************
MENU HEADER
************************************************************************************************ */	
.mobile-link-top{width:115px;}
#countries_2 .countries_ul,
#setCurrency .currencies_ul{ width:145px;}
/* ************************************************************************************************
LANGUAGES
************************************************************************************************ */	
#languages_block_top {left:112px;width:105px;}

/* ************************************************************************************************
CURRENCIES
************************************************************************************************ */
#currencies_block_top {left:218px;width:105px;}

/* ************************************************************************************************
FORM
************************************************************************************************ */	
form.std .text input, form.std .password input {width:408px;line-height:35px; height:35px;}
#account-creation_form p.select select option{ padding:5px;}
#account-creation_form p.select select {width:420px;line-height:43px; height:43px;margin-bottom:20px;}	
form.std .select select {height: 43px;line-height: 43px;padding: 2px;width:420px;}

/* ************************************************************************************************
HOMEFEATURED
************************************************************************************************ */	
#featured_products ul li .exclusive{}
#featured_products ul li {width:418px;}
#featured_products ul li .featured_box{ width:290px;}
#featured_products ul li .product_descr {margin-bottom:15px;}
#module-loyalty-default #center_column{ width:420px;}

/* ************************************************************************************************
BOX COL
************************************************************************************************ */	
.breadcrumb {width:390px; padding-right:20px;}
div.column > div {margin: 0 0 0px;}
div.column .block_content{ display:none;}
#layered_block_left div.block_content {}
#layered_form .select {width:403px;}
#layered_block_left span.layered_close a, #layered_block_left span.layered_close a {margin-right: 13px;}
.products_block ul li {}
.products_block li {float: left;}
.products_block ul li > div {float: left;padding: 0 0 0 10px;width:325px;}
div.column div.block ul.bullet {padding-top:0px; margin-bottom:0px;}
div.column div.block ul.bullet li { padding-left:10px;}
.manufacturers_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0;}
div.column #manufacturers_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px;}
div.column div.block .block_content {}
div.column #suppliers_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px;}
div.column #rss_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px;}
#links_block_left .block_content{ padding:0;width:420px;}
#links_block_left .block_content  ul.bullet { padding-top:0;}
.column #cart_block .products .price {width:290px;}
 #buy_block .row_1 p#quantity_wanted_p {
    clear: none;
    margin-top: 1px;
    padding-right: 10px;
}
#newsletter_block_left input[type="email"] {
    width: 310px;
}
#header_user #shopping_cart .ajax_cart_total { display:none!important
}
/* ************************************************************************************************
CONTACT FORM
************************************************************************************************ */	
#contact_form .text input {width:408px;}
#contact_form select {width:418px;}
#contact_form input#fileUpload{ width:407px;}
#contact_form .select select {width:420px;}
#contact_form textarea#message {
    height: 200px;
    width:398px;
}
/* ************************************************************************************************
MANUFACTURE ADN SUPLIER
************************************************************************************************ */	
.mnf_sup_list li {height:auto;overflow: hidden;}
.mnf_sup_list li .right_side {border-style: solid;border-width: 0 0 0 0px;float: left;height: auto;padding-left:0px;padding-top:18px;position: relative;width: 120px;clear:both;}
.mnf_sup_list li .left_side {float: left;padding: 0 0 0 20px;width:294px;}
.mnf_sup_list li .left_side div a  em.des-small { display:none; font-style:normal;}
.mnf_sup_list li .left_side div a span{ display:block;}

/* ************************************************************************************************
STORE PAGE
************************************************************************************************ */	
div#stores_block p.text input {width:407px;height:35px; line-height:35px;}
div#stores_block p.select select{height:35px; line-height:35px;}
#customcontent_home{ position:inherit; float:left; margin-left:10px; margin-top:-30px;}
#customcontent_home ul li{ width:418px;}
#customcontent_home ul li.num-1 img{ width:420px;}
#customcontent_home ul li.num-1 .item_html h4{ margin-left:120px;}
#customcontent_home ul li.num-1 .item_html h3{ margin-left:120px;}
#customcontent_home ul li.num-1 .item_html span{ margin-left:120px;}
#customcontent_home ul li.num-1 .item_html{ margin-top:-134px;}
#customcontent_home ul li.num-1 .item_html {
    margin-top: -156px;
}
/* ************************************************************************************************
PRODUCT LIST
************************************************************************************************ */
#pagination { margin-top:10px;}
#pagination_form {float:right;padding-top:0px;}
#pagination_form a {float:right; margin-left:20px;}
#pagination_form label {padding:13px 10px 0;}
#pagination_form select {margin:0px 0 0 0;}
.product_sort ul,.product_compare,.product_compare,#product_list li .product_desc.mob2,#product_list li .product_desc,#product_list li .mob-2{ display:none;}
/* ************************************************************************************************
PRODUCT LIST
************************************************************************************************ */
#product_list li {width:400px;}
#product_list li .mob{ display:block}
#product_list li .center_block{width:285px;}
#product_list li .product_desc.mob{ display:block; padding:0; margin:0;}
#product_list li .right_block{width:285px;}
#product_list li .button {margin-top:10px;}
#product_list li .exclusive{margin-right:16px;margin-left:0px; float:left; margin-top:10px; margin-bottom:0;}
#subcategories ul {width: 440px;}
#subcategories {width: 420px;}
#center_column #subcategories ul li a {padding: 20px 21px 20px 21px;}
#subcategories ul li {margin: 20px 20px 0 0px;}
.product_sort #productsSortForm select {float:left;height:35px; line-height:35px;margin: 2px 0 0;width:202px;}
.product_sort #productsSortForm label {display:block;float:left;padding: 13px 7px 0 0;}
.product_sort #productsSortForm select option{ padding:7px;}

/* ************************************************************************************************
PAGE PRODUCT
************************************************************************************************ */	
#primary_block #pb-right-column {margin-left:63px;}
#primary_block #pb-left-column {width:400px;}
#primary_block #attributes select {width:400px;}
#idTab4 li .accessories_desc {width:400px;}
textarea.customization_block_input {width:378px;}
#idTab1 iframe{ width:420px!important; height:300px!important;}
.container2 {}
.container2 {
    width:380px;
}
.iosSlider2 {
    width: 420px !important;
}
.iosSlider2 .slider2 #item2 {
}
/**********************************************************************************************
LOGIN PAGE									
***********************************************************************************************/
#authentication #create-account_form,#authentication #login_form {width:420px;}
#authentication #create-account_form .text input, #authentication #login_form .text input {width:408px;}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {float:right; margin-bottom:0px; margin-right:0px;}

/**********************************************************************************************
ORDER PAGE									
***********************************************************************************************/
.list-order-step li {height: auto;width:380px;}
.list-order-step .img-order {height: 136px;}
.list-order-step .price-order {padding-left:0px;}
#order-detail-content #cart_summary td.cart_product img{ width:150px; height:238px;}
table#cart_summary td.cart_product {width: 150px;}
table#cart_summary .min-with-td {display: inline-block;font-weight: normal;min-width:100px;}
#order_steps {margin: 20px 0 0 67px;}
form#voucher fieldset p input.discount_name {width: 335px;}
#compare_shipping_form p input {width:390px;}
#compare_shipping_form p select {width: 400px;}
#availableCarriers_table {width:400px;}
table#cart_summary td.tdfirst {width: 77%;}
#header_user #your_account a {padding:8px 0 0;}
#sendOrderMessage select{ width:398px;}
.addresses .address_delivery select{width:398px;}
body#address div#center_column form.std p.textarea textarea {width:398px;}
#add_adress .select select { width:420px;}
#module-cheque-payment #center_column p.cart_navigation .exclusive, #module-cheque-payment #center_column p.cart_navigation .exclusive_large {float:right;margin-bottom: 20px;margin-top:0px; margin-right:10px;}
#product_comments_block_tab div.comment div.comment_details {width: 283px;}
}